import { launchFirst, openStaffApp } from "./switchers"


describe("Create a slot", () => {
  beforeAll(async () => {
    // await launchFirst();
    await openStaffApp();
  })

  it("creates a slot", async () => {
    await openStaffApp();

  })
})
